.geeko{	
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 120px;
	max-width: 800px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}


.Univ{
	border-radius: 5px;
	height: 120px;
	margin-left: 35px;
	float: left;
}

.navigation{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	height: 220px;
	width: 210px;
	float: left;
}

.photo{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 6180px;
}

.OBJG{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 80px;
	max-width: 800px;
	height: 100px;
	font-family: cambria;
	font-size: 35px;
	font-style: oblique;
	
}

.Memb{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 80px;
	max-width: 800px;
	height: 100px;
	font-family: cambria;
	font-size: 35px;
	font-style: oblique;	
}

.Objectifs{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 400px;
}

.Membres{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 70px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 1950px;	
}

.bot{
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 130px;
	font-family: cambria;
	font-style: oblique;
}

.RT{
	border-radius: 5px;
	width: 200px;
	height: 80px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;	
}

.ActGEEKO{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 45px;
	height: 100px;
	font-family: cambria;
	font-size: 55px;
	font-style: oblique;
}

.Actions{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 2480px;
}

.pzc{
	border-radius: 5px;
	height: 150px;
	margin-left: 5px;
	float: left;
}

.ie{
	border-radius: 5px;
	height: 200px;
	margin-left: 5px;
	float: left;
}

.StatsGEEKO{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 45px;
	max-width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 55px;
	font-style: oblique;
}

.Statuts{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 100px;
	height: 6950px;
}

.règleinté{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 18px;
	height: 100px;
	font-family: cambria;
	font-size: 40px;
	font-style: oblique;
}

.règles{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 100px;
	height: 3425px;
}

.P1{
	border-radius: 5px;
	height: 250px;
	float: left;
}

.P2{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P3{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P4{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P5{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P6{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P7{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P8{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P9{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P10{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P11{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P12{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P13{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P14{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P15{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P16{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P17{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P18{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P19{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}

.P20{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 35px;
	float: left;
}